{
    "dc_identifier": "nl.gm0351.2c.2017.1501817-12",
    "dc_title": "Commissievergadering 5 september 2016\r\n\r\nU bent van harte uitgenodigd deze vergadering bij te wonen 2017-09-05 - 10: Regionaal beleidskader opvang en bescherming 2018-2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woudenberg op 2017-09-05. Onderdeel: 10: Regionaal beleidskader opvang en bescherming 2018-2019.",
    "dc_source": "https://woudenberg.notubiz.nl/vergadering/26",
    "dc_publisher": "gm0351",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2017-09-05",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Woudenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woudenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0351.2c.2017.1501817-12",
    "dc_externalIdentifier": "1502019",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-09-05",
    "foi_meetingNumber": "1501817",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.1",
            "dc_title": "01. RV Regionaal beleidskader opvang en bescherming 2018-2019.pdf",
            "foi_fileName": "01. RV Regionaal beleidskader opvang en bescherming 2018-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4412"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.2",
            "dc_title": "02. RB Regionaal beleidskader opvang en bescherming 2018-2019  2017.pdf",
            "foi_fileName": "02. RB Regionaal beleidskader opvang en bescherming 2018-2019  2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4413"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.3",
            "dc_title": "03. CA Beleidskader opvang en bescherming 2018-2019.pdf",
            "foi_fileName": "03. CA Beleidskader opvang en bescherming 2018-2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4414"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.4",
            "dc_title": "04. Beleidskader 6.6.pdf",
            "foi_fileName": "04. Beleidskader 6.6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4415"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.5",
            "dc_title": "05. 2017 06 23 Moed Moet Aanbiedingsbrief versie 1.pdf",
            "foi_fileName": "05. 2017 06 23 Moed Moet Aanbiedingsbrief versie 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4416"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.6",
            "dc_title": "06. Definitief Regionaal Advies over het beleidskader Opvang en Bescherming ....pdf",
            "foi_fileName": "06. Definitief Regionaal Advies over het beleidskader Opvang en Bescherming ....pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4417"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.7",
            "dc_title": "07. Reactie advies van adviesraden.pdf",
            "foi_fileName": "07. Reactie advies van adviesraden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4418"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2017.1501817-12.doc.8",
            "dc_title": "08. Compensatieregeling 2018 en2019.pdf",
            "foi_fileName": "08. Compensatieregeling 2018 en2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/26/documents/4419"
        }
    ]
}